<!doctype html>
<html lang="en">
<head>
<title>58-live-coding-for-art-sound-and-visuals</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Live Coding for art, sound and visuals (BoF)</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">[x] </span><span class="anonymous" title="anonymous">Present yourself shortly...</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">  - joenio, software engineer, from brazil, lives in france, interested in art and technology</span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">  - valessio, debian art, debian community, it could be nice to merge live coding + debian art team</span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">  - suraj, ...</span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">  - marcos talau, ...</span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">  - </span><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">tiago ...</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous">Debian Live Coding team wiki</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">https://wiki.debian.org/Teams/LiveCoding</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></ul><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous">Debian Live Coding team goals:</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Art creation with Debian as a collective</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Explore new tools on Debian for Live Coding</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Collaborate with other Debian teams on packaging</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Organize and promote events on those topics inside the Debian community</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Host some Live Coding services (eg.: Flok, Ninjam, etc) on Debian infrastructure</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></ul><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous">Debian Live Coding team</span><span class="anonymous" title="anonymous"> communiction:</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Mailing list</span><span class="anonymous" title="anonymous">: </span><span class="anonymous" title="anonymous">debian-livecoding@lists.riseup.net **doesn't work!**</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">(requires subscription: https://lists.riseup.net/www/subscribe/debian-livecoding)</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></ul><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous">Debian Live Coding team timeline:</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">https://wiki.debian.org/Teams/LiveCoding/Timeline</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></ul><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous">Proposal: DebConf Algorave - DebConf23 - India</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">[Cancelleded] due to the risks regarding the IPRS (Indian Performing Right Society) license</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">[Planned] Review the proposal and re-submmit on next year at DebConf24</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></ul><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous">Work in progress and next steps</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">I'm packaging FoxDot...</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">List of tools to be packaged https://wiki.debian.org/Teams/LiveCoding/StatusMatrix</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Maybe an online Debian Algorave in a few months before the DebConf24? Who likes the idea?</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></ul><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">Questions</span><br><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">The name live coding is the best name for that team? Is it a group, a team, what?</span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">The team could be changed for a more broad group for art in general, not only live coding, but also music composition, visual arts and others? Yes</span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">It would be interesting to have some channel like d</span><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">iscourse</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">.org instead a mailing list? Answer: yes.</span></ul><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous">Next steps</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">__add proposals here__</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></ul><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347"></span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347"></span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347"></span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347"></span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347"></span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">Valessio's notes:</span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">    2021 - http://web.archive.org/web/20210806034822/https://collab.debian.net/</span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">    2007 - http://web.archive.org/web/20070828010350/http://www.debianart.org/cchost/ </span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">    </span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">    Debian Social - https://wiki.debian.org/Teams/DebianSocial</span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">    </span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">    Debian Diversity</span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">    Debian Community </span><br><span class="a_HmHObREob3R30W1c" title="a_HmHObREob3R30W1c" style="background-color:#959347">    Debian Contribuitors (engagement rank)</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
